.markdown-page {
    color: #555;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: normal;
}

.markdown-page.content {
    text-align: center;
}

.markdown-page.content h1, h2, h3, h4, h5 {
    margin: 48px 0 32px 0;
}
